﻿.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
    margin-left: 30px !important;
}

@media (min-width:1600px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
        margin-left: 40px !important;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
        margin-left: 12px !important;
    }
}

@media (min-width:1025px) and (max-width:1440px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li {
        margin-left: 18px !important;
    }
}

@media (min-width:1025px) and (max-width:1199px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
        margin-left: 18px !important;
    }

    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
        font-size: 11px !important;
    }
}

@media (min-width:1200px) and (max-width:1440px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
        margin-left: 20px !important;
    }
}

@media (min-width: 1441px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li {
        margin-left: 30px !important;
    }
}

@media (min-width:992px) and (max-width:1365px) {
    .rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand {
        display: none;
    }

    .rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-menu-wrap {
        text-align: center;
    }
}

@media (min-width:1200px) and (max-width:1300px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
        margin-top: 0px !important
    }

    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li {
        margin-top: 0px !important;
    }

        .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-megamenu {
            margin-top: 0px !important;
        }

        .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a {
            font-size: 13px !important;
        }
}

@media (min-width:1200px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav-wrap {
        margin-top: 15px !important;
    }
}

@media (min-width:1600px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
        font-size: 15px !important;
    }
}


@media (min-width:1350px) and (max-width:1510px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
        font-size: 13px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1220px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
        font-size: 12px !important;
    }
}

@media (min-width: 1025px) and (max-width: 1070px) {
    .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li + li {
        margin-left: 12px !important;
    }
}


